Subject: Re: [pim] Volunteers for YANG multicast model design team

From: "Dolganow, Andrew (Andrew)" <[email-masked]>
Date: Thu, 2 Apr 2015 17:34:41 +0000

Stig,

Please add me to the design team. I will likely have another colleague
from ALU join the effort but we can sort this out later on.

Andrew

On 2015-03-30, 1:43 PM, "Stig Venaas" wrote:

>Hi
>
>I sent an email to everyone that volunteered so far (that I could
>find). If you want to participate in the design team and haven't
>heard from me, please let me know.
>
>Stig
>
>_______________________________________________
>pim mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/pim